<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <meta http-equiv="X-UA-Compatible" content="ie=edge" />
        <title>Cuda</title> 
        <link rel="stylesheet" href="css/main.css" />
		<link href="https://fonts.googleapis.com/css2?family=Titillium+Web:ital,wght@0,200;0,300;0,400;0,600;0,700;0,900;1,200;1,300;1,400;1,600;1,700&display=swap" rel="stylesheet">

    </head>
    <body>

        <header class="header">
            <div class="header__container">
                <a href="#" class="header__logo">
                    <img src="img/logo.png" class="header__logo-img">
                </a>

                <div class="header__burger burger">
                    <input id="menu__toggle" type="checkbox" />
                    <label class="menu__btn" for="menu__toggle">
                      <span></span>
                    </label>
                    <ul class="menu__box">
                      <li><a class="menu__item" href="#">Home</a></li>
                      <li><a class="menu__item" href="#">About</a></li>
                      <li><a class="menu__item" href="#">Work</a></li>
                      <li><a class="menu__item" href="#">Blog</a></li>
                      <li><a class="menu__item" href="#">Contact</a></li>
                    </ul>
                  </div>


              
                <ul class="header__list">
                    <li class="header__item">
                        <a href="#" class="header__link">Home</a>
                    </li>
                    <li class="header__item">
                        <a href="#" class="header__link">About</a>
                    </li>
                    <li class="header__item">
                        <a href="#" class="header__link">Work</a>
                    </li>
                    <li class="header__item">
                        <a href="#" class="header__link">Blog</a>
                    </li>
                    <li class="header__item">
                        <a href="#" class="header__link">Contact</a>
                    </li>
                </ul>
            </div>
        </header>

       <main class="main">
            <div class="welcome">
                <div class="container">
                    <h1 class="welcome__title">Hi there! We are the new kids on the block<br> and we build awesome websites
                        and mobile apps.
                    </h1>
                    <a href="#" class="welcome__btn button">WORK WITH US!</a>
                </div>
            </div>

            <div class="services">
                <div class="container">
                    <h2 class="services__title title ">SERVICES WE PROVIDE</h2>
                    <div class="line green"><span> </span></div>
                    <p class="services__second__title second__title text_about">We are working with both individuals and businesses from
                        all over the globe  to create awesome websites and applications.</p>
                    <div class="services_we_provide">
                        <div class="services_we_provide__item">
                            <div class="services_we_provide__photo">
                                <img src="./img/Flag_icon.png" alt="Flag_icon" class="services_we_provide__img">
                            </div>
                            <h3 class="services_we_provide__title">BRANDING</h3>
                            <p class="services_we_provide__second__title">Lorem ipsum dolor sit amet, consectetuer adipiscing
                                elit, sed diam nonummy nibh.</p>
                        </div> 

                        <div class="services_we_provide__item">
                            <div class="services_we_provide__photo">
                                <img src="./img/Crayon_icon.png" alt="Crayon_icon"  class="services_we_provide__img">
                            </div>
                            <h3 class="services_we_provide__title">DESIGN</h3>
                            <p class="services_we_provide__second__title">Sed ut perspiciatis unde omnis iste natus error sit
                                voluptatem </p>
                        </div>
                        <div class="services_we_provide__item">
                            <div class="services_we_provide__photo">
                                <img src="img/gears.png" alt="gears"  class="services_we_provide__img">
                            </div>
                            <h3 class="services_we_provide__title">DEVELOPMENT</h3>
                            <p class="services_we_provide__second__title">At vero eos et accusamus et iusto odio dignissimos qui
                                blanditiis praesentium.</p>
                        </div>
                        <div class="services_we_provide__item">
                            <div class="services_we_provide__photo">
                                <img src="./img/Rocket_icon.png" alt="Rocket_icon"  class="services_we_provide__img">
                            </div>
                            <h3 class="services_we_provide__title">ROCKET SCIENCE</h3>
                            <p class="services_we_provide__second__title">Et harum quidem rerum est et expedita distinctio. Nam
                                libero tempore.</p>
                        </div>
                    </div>
                 </div>
                </div>
        
            <div class="team"> 
                <div class="container"> 
                    <h2 class="team__title title">MEET OUR BEAUTIFUL TEAM</h2>
                    <div class="line skyblue"><span> </span></div>
                    <p class="team__second__title second__title">We are a small team of designers and developers, who help
                        brands with big ideas.
                    </p>
            
                    <div class="team__infobox infobox__meet__our__team">
                        <div class="infobox__meet__our__team__item">
                            <div class="infobox__meet__our__team__photo">
                                <img src="./img/anne.jpg" alt="anne" class="infobox__meet__our__team__img">
                            </div>
                            <h3 class="infobox__meet__our__team__name">ANNE HATHAWAY</h3>
                            <p class="infobox__meet__our__team__work">CEO / Marketing Guru</p>
                            <p class="infobox__meet__our__team__second__title">Lorem ipsum dolor sit amet,
                                consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore
                                magna.
                            </p>
                            <ul class="infobox__meet__our__team__social">
                                <li class="infobox__meet__our__team__social-item">
                                    <a href="#" class="infobox__meet__our__team__social-link facebook" >
                                    
                                    </a>
                                </li>
                                <li class="infobox__meet__our__team__social-item">
                                    <a href="#" class="infobox__meet__our__team__social-link twitter">
                                   
                                    </a>
                                </li>
                                <li class="infobox__meet__our__team__social-item">
                                    <a href="#" class="infobox__meet__our__team__social-link linked-in"></a>
                                </li>
                                <li class="infobox__meet__our__team__social-item">
                                    <a href="#" class="infobox__meet__our__team__social-link mail">
                                 
                                    </a>
                                </li>
                            </ul>
                        </div>

                        <div class="infobox__meet__our__team__item">
                            <div class="infobox__meet__our__team__photo">
                                <img src="./img/kate.jpg" alt="kate"  class="infobox__meet__our__team__img">
                            </div>
                            <h3 class="infobox__meet__our__team__name">Kate Upton</h3>
                            <p class="infobox__meet__our__team__work">Creative Director</p>
                            <p class="infobox__meet__our__team__second__title">Duis aute irure dolor in in voluptate velit esse cillum
                                dolore fugiat nulla pariatur. Excepteur sint occaecat non diam proident.
                            </p>
                            <ul class="infobox__meet__our__team__social">
                                <li class="infobox__meet__our__team__social-item">
                                    <a href="#" class="infobox__meet__our__team__social-link twitter ">
                                
                                    </a>
                                </li>
                                <li class="infobox__meet__our__team__social-item">
                                    <a href="#" class="infobox__meet__our__team__social-link  linked-in">
                                     
                                    </a>
                                </li>
                                <li class="infobox__meet__our__team__social-item">
                                    <a href="#" class="infobox__meet__our__team__social-link mail">
                                     
                                    </a>
                                </li>
                            </ul>
                        </div>

                        <div class="infobox__meet__our__team__item">
                            <div class="infobox__meet__our__team__photo">
                                <img src="./img/olivia.jpg" alt="olivia"  class="infobox__meet__our__team__img">
                            </div>
                            <h3 class="infobox__meet__our__team__name">Olivia Wilde</h3>
                            <p class="infobox__meet__our__team__work">Lead Designer</p>
                            <p class="infobox__meet__our__team__second__title">Nemo enim ipsam voluptas sit aspernatur aut odit aut fugit,
                                sed quia consequuntur magni dolores eos qui ratione voluptatem nesciunt.
                            </p>
                            <ul class="infobox__meet__our__team__social">
                                <li class="infobox__meet__our__team__social-item" >
                                    <a href="" class="infobox__meet__our__team__social-link facebook">
                                    
                                    </a>
                                </li>
                                <li class="infobox__meet__our__team__social-item">
                                    <a href="" class="infobox__meet__our__team__social-link twitter">
                                   
                                    </a>
                                </li>
                                <li class="infobox__meet__our__team__social-item">
                                    <a href="" class="infobox__meet__our__team__social-link linked-in">
                                  
                                    </a>
                                </li>
                                <li class="infobox__meet__our__team__social-item">
                                    <a href="" class="infobox__meet__our__team__social-link mail">
                        
                                    </a>
                                </li>
                            </ul>
                        </div>

                        <div class="infobox__meet__our__team__item">
                            <div class="infobox__meet__our__team__photo">
                                <img src="./img/ashley.jpg" alt="ashley"  class="infobox__meet__our__team__img">
                            </div>
                            <h3 class="infobox__meet__our__team__name">Ashley Greene</h3>
                            <p class="infobox__meet__our__team__work">SEO / Developer</p>
                            <p class="infobox__meet__our__team__second__title">Sed ut perspiciatis unde omnis iste natus error sit
                                voluptatem accusantium doloremque laudantium, totam rem aperiam.
                            </p>
                            <ul class="infobox__meet__our__team__social">
                                <li class="infobox__meet__our__team__social-item">
                                    <a href="" class="infobox__meet__our__team__social-link facebook">
                                    
                                    </a>
                                </li>
                                <li class="infobox__meet__our__team__social-item">
                                    <a href="" class="infobox__meet__our__team__social-link twitter">
                                    
                                    </a>
                                </li>
                                <li class="infobox__meet__our__team__social-item">
                                    <a href="" class="infobox__meet__our__team__social-link mail">
                                      
                                    </a>
                                </li>
                            </ul>
                        </div>
                    </div>
             </div>
            </div>

            <div class="skills"> 
                <div class="container">
                    <h2 class="skills__title title">WE GOT SKILLS!</h2>
                    <div class="line skyblue"><span> </span></div>
                    <p class="skills__second__title second__title">Lorem ipsum dolor sit amet, consectetur adipisicing elit,
                        sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.
                    </p>
                    <div class="skills__infobox box_skills">
                        <div class="box_skills__item"> 
                            <div class="percentage box_skills__progress" data-percent="90">
                                <div class="percentage__part percentage__left percentage__web-left"></div>
                                <div class="percentage__part percentage__right percentage__web-right"></div>
                                <p class="percentage__percent">90<span class="percentage__percent-symbol">%</span></p>
                            </div>
                            <h3 class="box_skills__title">Web Design</h3>
                        </div>

                        <div class="box_skills__item">
                            <div class="percentage box_skills__progress" data-percent="90">
                                <div class="percentage__part percentage__left percentage__html-left"></div>
                                <div class="percentage__part percentage__right percentage__html-right"></div>
                                <p class="percentage__percent">75<span class="percentage__percent-symbol">%</span></p>
                            </div>
                            <h3 class="box_skills__title">HTML / CSS</h3>
                        </div>
                         
                        <div class="box_skills__item">
                            <div class="percentage box_skills__progress" data-percent="90">
                                <div class="percentage__part percentage__left percentage__design-left"></div>
                                <div class="percentage__part percentage__right percentage__design-right"></div>
                                <p class="percentage__percent">70<span class="percentage__percent-symbol">%</span></p>
                            </div>
                            <h3 class="box_skills__title">GRAPHIC DESIGN</h3>
                        </div>

                        <div class="box_skills__item">
                            <div class="percentage box_skills__progress" data-percent="90">
                                <div class="percentage__part percentage__left percentage__ui-left"></div>
                                <div class="percentage__part percentage__right percentage__ui-right"></div>
                                <p class="percentage__percent">85<span class="percentage__percent-symbol">%</span></p>
                            </div>
                            <h3 class="box_skills__title">UI / UX</h3>
                        </div>
                    </div>

                </div>
            </div>



           <div class="portfolio">
                  <div class="container">
                        <h2 class="portfolio__title title">OUR PORTFOLIO</h2>
                        <div class="line yellow"><span> </span></div>
                        <p class="portfolio__second_title">Neque porro quisquam est, qui dolorem ipsum quia dolor
                            sit amet consectetur, adipisci velit, sed quia non numquam
                        </p>
                   
                        <ul class="portfolio__parts parts">
                            <li class="parts__item">
                                <a href="#" class="parts__link_active">ALL</a>
                            </li>
                            <li class="parts__item">
                                <a href="#" class="parts__link">WEB</a>
                            </li>
                            <li class="parts__item">
                                <a href="#" class="parts__link">APPS</a>
                            </li>
                            <li class="parts__item">
                                <a href="#" class="parts__link">ICONS</a>
                            </li>
                        </ul>
                    
                        <div class="portfolio__infobox infobox-portfolio">
                            <div class="infobox-portfolio__item">
                                <div class="infobox-portfolio__photo">
                                   <img src="img/img_isometric.png" alt="mock" class="infobox-portfolio__img">
                                </div>
                                <h4 class="infobox-portfolio__title">ISOMETRIC PERSPECTIVE MOCK-UP</h4>
                            </div>
                            <div class="infobox-portfolio__item">
                                <div class="infobox-portfolio__photo">
                                    <img src="img/img_time.png" alt="time" class="infobox-portfolio__img">
                                </div>
                                <h4 class="infobox-portfolio__title">TIME ZOME APP UI</h4>
                            </div>
                            <div class="infobox-portfolio__item">
                                <div class="infobox-portfolio__photo">
                                    <img src="img/img_viro.png" alt="viro" class="infobox-portfolio__img">
                                </div>
                                <h4 class="infobox-portfolio__title">VIRO MEDIA PLAYERS UI</h4>
                            </div>
                            <div class="infobox-portfolio__item">
                                <div class="infobox-portfolio__photo">
                                    <img src="img/img_blog.png" alt="blogg" class="infobox-portfolio__img">
                                </div>
                                <h4 class="infobox-portfolio__title">BLOG / MAGAZINE FLAT UI KIT</h4>
                            </div>
                        </div>

                        <a href="#" class="portfolio__btn button__port">LOAD MORE PROJECTS</a>
                    </div>
                </div>

            <div class="client"> 
                <div class="client__container">
                    <h2 class="client__title title">WHAT PEOPLE SAY ABOUT US</h2>
                    <div class="line rose"><span> </span></div>
                    <p class="client__second__title">Our clients love us!</p>

                    <div class="client__infobox infobox-client">
                        <div class="infobox-client__item">
                            <div class="infobox-client__photo">
                               <img src="./img/chanel.jpg" alt="chanel" class="infobox-client__img">
                            </div>
                            <blockquote class="infobox-client__text-part">
                               <p class="infobox-client__comment">“Nullam dapibus blandit orci, viverra gravida dui
                                  lobortis eget. Maecenas fringilla urna eu nisl scelerisque.”
                               </p>
                               <cite class="infobox-client__name">
                                  Chanel Iman
                               </cite>
                               <p class="infobox-client__work">
                                  CEO of Pinterest
                               </p>
                            </blockquote>
                        </div>

                        <div class="infobox-client__item">
                            <div class="infobox-client__photo">
                               <img src="./img/adri.jpg" alt="adri" class="infobox-client__img">
                            </div>
                            <blockquote class="infobox-client__text-part">
                               <p class="infobox-client__comment">“Vivamus luctus urna sed urna ultricies ac tempor dui
                                  sagittis. In condimentum facilisis porta.”
                               </p>
                               <cite class="infobox-client__name">
                                  ADRIANA LIMA
                               </cite>
                               <p class="infobox-client__work">
                                  Founder of Instagram
                               </p>
                            </blockquote>
                        </div>

                         <div class="infobox-client__item">
                            <div class="infobox-client__photo">
                               <img src="./img/anne.jpg" alt="anne" class="infobox-client__img">
                            </div>
                            <blockquote class="infobox-client__text-part">
                               <p class="infobox-client__comment">“Vivamus luctus urna sed urna ultricies ac tempor dui
                                  sagittis. In condimentum facilisis porta.”
                               </p>
                               <cite class="infobox-client__name">
                                  ANNE HATHAWAY
                               </cite>
                               <p class="infobox-client__work">
                                  Lead Designer at Behance
                               </p>
                            </blockquote>
                        </div>

                        <div class="infobox-client__item">
                            <div class="infobox-client__photo">
                                <img src="./img/emma.jpg" alt="emma" class="infobox-client__img">
                             </div>
                            <blockquote class="infobox-client__text-part">
                               <p class="infobox-client__comment">“Phasellus non purus vel arcu tempor commodo. Fusce
                                  semper, purus vel luctus molestie, risus sem cursus neque.”
                               </p>
                               <cite class="infobox-client__name">
                                  EMMA STONE
                               </cite>
                               <p class="infobox-client__work">
                                  Co-Founder of Shazam
                               </p>
                            </blockquote>
                        </div>
    
                    </div>
               </div>
            </div>

            <div class="get__in__touch__section">
              <div class="wrap">
                <h2 class="get__in__touch__title">GET IN TOUCH</h2>
                <div class="line blue"><span> </span></div>
                <p class="get__in__touch__text">
                  1600 Pennsylvania Ave NW, Washington, DC 20500, United States of
                  America. Tel: (202) 456-1111
                </p>
                <form class="form">
                  <label class="form__text-label">
                    <input class="form__text" type="text" required />
                    <span class="placeholder">Your Name<span class="star">*</span></span
                    >
                  </label>
                  <label class="form__email-label">
                    <input class="form__email" type="text" required />
                    <span class="placeholder">Your Email<span class="star">*</span></span
                    >
                  </label>
                  <label class="form__message-label">
                    <textarea class="form__message" required></textarea>
                    <span class="placeholder">Your Message<span class="star">*</span></span>
                  </label>
                  
                    <button class="btn__get__ine__touch" type="submit">
                      SEND MESSAGE
                    </button>
                      
                  
                </form>
              </div>
            </div>


            <footer class="bot__footer">
              <div class="wrap footer_container">
                <ul class="bot__footer__social-list">
                  <li class="bot__footer__social-seti">
                    <a class="bot__footer__link" href="#">Facebook</a>
                  </li>
                  <li class="bot__footer__social-seti">
                    <a class="bot__footer__link" href="#">Twitter</a>
                  </li>
                  <li class="bot__footer__social-seti">
                    <a class="bot__footer__link" href="#">Google+</a>
                  </li>
                  <li class="bot__footer__social-seti">
                    <a class="bot__footer__link" href="#">LinkedIn</a>
                  </li>
                  <li class="bot__footer__social-seti">
                    <a class="bot__footer__link" href="#">Behance</a>
                  </li>
                  <li class="bot__footer__social-seti">
                    <a class="bot__footer__link" href="#">Dribbble</a>
                  </li>
                  <li class="bot__footer__social-seti">
                    <a class="bot__footer__link" href="#">GitHub</a>
                  </li>
                </ul>
              </div>
            </footer>
        </main>
        <script src='./js/main.js'></script>
    </body>
</html>
